{
    "tlPrivacy": {
        "pageTitle": "museum-digital :: Privacy Policy",
        "pageDescription": "Privacy policy of museum-digital.org",
        "pageKeywords": "privacy policy, privacy",
        "title": "Privacy Policy",
        "text_content": "This is the privacy policy of "
    }
}